/**
 * Standard style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: standards.css 48 2015-10-29 16:48:58Z loops $
 */

/** hide/show **/
.hidden { position: absolute; left: -9999em; top: -9999em; }
.\!hidden { position: static !important; }
html.js .js_hide { display: none; }
html.\!js .js_show { display: none; }

/** float/clear **/
.left { float: left; }
.right { float: right; }
.clean { overflow: hidden; } /* tips: can be used to avoid the group class */
.group:before, .group:after { clear: both; content: ""; display: block; }
.clear:after { clear: both; content: ""; display: block; }

/** images, used in CKEditor **/
.ileft { float: left; margin-right: 1em; margin-bottom: 1em; }
.iright { float: right; margin-left: 1em; margin-bottom: 1em; }

/** vanilla **/
.vanilla { padding: 0; margin: 0; list-style: none; border: 0; background: none; }

/** boxes **/
.block { display: block; }
.box { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.fit { width: 100%; }
.auto { margin-right: auto; margin-left: auto; }

/** links **/
a { text-decoration: none; outline: none !important; color: inherit; }
a:hover { text-decoration: underline; }
a.block { text-decoration: none !important; }

/** text-transform, used in CKEditor **/
.uc { text-transform: uppercase; }
.lc { text-transform: lowercase; }
.\!c { text-transform: none !important; }

/** fonts ***/
.u { text-decoration: underline; }
.b, .strong { font-weight: bold; }
.\!b, .\!strong { font-weight: normal; }
.i, .em { font-style: italic; }
.\!i, .\!em { font-style: normal; }

/** text-align, used in CKEditor **/
.ct { text-align: center; }
.lt { text-align: left; }
.rt { text-align: right; }
.jt { text-align: justify; }

/** forms **/
select, textarea, input, button { padding: 2px; border-width: 1px; border-style: solid; box-shadow: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
select:focus, textarea:focus, input:focus, button:focus { outline: none } 
button { vertical-align: middle; cursor: pointer; overflow: visible; }
input { padding: 3px 2px; }
/* overwrote style for radio/checkboxes */
input[type="radio"], input[type="checkbox"] { padding: 0 !important; border: 0 !important; width: 16px !important; vertical-align: -2px; }
option { background: white; }
optgroup { background: white; font-weight: normal; font-style: normal; }
label[for] { cursor: pointer; }

/** miscellaneous **/
abbr[title] { cursor: help; border: 0; text-decoration: none; }
picture { display: inline-block; }